function saveInfo(handles,STAT)
% обновление полей информации для ряда

set(handles.textRowsV,'String',STAT.rows);
set(handles.textColumnsV,'String',STAT.columns);
[m,n]=size(STAT.fileName);
set(handles.textFileNameV,'String',STAT.fileName(1,n-12:n));

set(handles.textMinV,'String',STAT.min);
set(handles.textMaxV,'String',STAT.max);
set(handles.textAmplitudeV,'String',STAT.amplitude);

set(handles.textMiddleArithV,'String',STAT.middleArith);
set(handles.textMiddleSquareV,'String',STAT.middleSquare);
set(handles.textMiddleAbsDevV,'String',STAT.middleAbsDev);
set(handles.textMiddleSqDevV,'String',STAT.middleSqDev);

set(handles.textMoment1V,'String',STAT.moment1);
set(handles.textMoment2V,'String',STAT.moment2);
set(handles.textMoment3V,'String',STAT.moment3);
set(handles.textMoment4V,'String',STAT.moment4);

set(handles.textRelAmplitudeV,'String',STAT.relAmplitude);
set(handles.textRelDevV,'String',STAT.relDev);
set(handles.textRelKoeffVarV,'String',STAT.relKoeffVar);

set(handles.textKoeffAsymV,'String',STAT.koeffAsym);
set(handles.textCurtosisV,'String',STAT.curtosis);